cereal::traits::is_specialized< T, A > Struct Template Reference

Check if any specialization exists for a type. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::is_specialized< T, A >:

## Detailed Description

### template<class T, class A>
struct cereal::traits::is_specialized< T, A >

Check if any specialization exists for a type.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp